uuid: b24d64ec-c308-4b33-ae42-16caf8aa89ea
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_right_block_heading
    - paragraphs.paragraphs_type.arrangements
id: paragraph.arrangements.field_right_block_heading
field_name: field_right_block_heading
entity_type: paragraph
bundle: arrangements
label: 'Right Block Heading'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
